3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Ideas Centre
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
douglasjhill
Registered User
Posts: 2
Joined: Thu Nov 13, 2008 11:54 pm

3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by douglasjhill »

My database was updated successfully to 3.0.3

My forum is operating as 3.0.2

In ACP, Maintenance detects an "Incomplete Update" and tells me I have to go back to the "install" folder, which, of course, I deleted after I seemed to have finished the Automatic Update, which seemed to have reached an end.

I presume I must upload the folder again (a very long procedure even on DSL)

I think there need to be a bit of clarification on just how to proceed through the "automatic" upgrade.
whitetj
Registered User
Posts: 10
Joined: Sun Jan 20, 2008 6:59 am

Re: 3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by whitetj »

you might be running in to the same thing I'm having happen:

I am doing the auto update, i get to the part where it says it's checking the files (message says "please wait while all files are checked") , then after a short time the browser screen goes blank and the status bar at the bottom of the browser window says DONE (reporting that the load of page is DONE)
yet nothing else happens.

I go back to ACP SYSTEM tab and it says the update was not completed, so i click the link at the bottom to run the update again and i just go in circles

happened in IE 6 and Firefox

Anyone have an idea of why it's not working? (the auto update)
User avatar
Damien Boyle
Registered User
Posts: 70
Joined: Wed Feb 20, 2008 8:34 pm
Contact:

Re: 3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by Damien Boyle »

I have the same problem any1 know how i can fix this?

Thanks
bper
Registered User
Posts: 63
Joined: Wed Jan 26, 2005 4:32 am
Location: Washington State

Re: 3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by bper »

I'm having a similar problem. I get to the last page of the auto update and it either gives you a choice of check files again or download. I have tried both and nothing happens. I just keep going in a loop. My ACP/systems reports incomplete update. I'm not clear on what I should be doing on the update files page during install - bper :D
rashavi
Registered User
Posts: 14
Joined: Sat Nov 01, 2008 1:47 am

Re: 3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by rashavi »

Also having a issue with this, been at 3.03 for several hours to no end. I just think the description they give you while doing it is VERY poor, is there a post on a step by step process?
User avatar
Damien Boyle
Registered User
Posts: 70
Joined: Wed Feb 20, 2008 8:34 pm
Contact:

Re: 3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by Damien Boyle »

Was anybody able to solve this?
User avatar
darcie
Community Team Member
Community Team Member
Posts: 5543
Joined: Thu Jul 27, 2006 9:52 am
Location: Davis, California
Name: Darcie Griffin
Contact:

Re: 3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by darcie »

Damien Boyle wrote:Was anybody able to solve this?
Honestly, that depends on which issue you are referring to. Each poster that described their problem has a slightly different one. The first poster simply did not complete the process to the end of the Auto Updater. All they need to do is upload /install and run /install/database_update.php.

The others are having various timeout problems and such at different points of the update. This is why we suggest to start a new topic for your problem and include the Support Request Template when you post. That is the best way to get help for your issue.
phpBB on Facebook | Site Rules | Former Community Team leader
User avatar
stevemaury
Support Team Member
Support Team Member
Posts: 51682
Joined: Thu Nov 02, 2006 12:21 am
Location: The U.P.
Name: Steve
Contact:

Re: 3.0.2->3.0.3 Auto Update "Incomplete Update Detected"

Post by stevemaury »

douglasjhill, If you look in the config table in the database and confrim that the version value is 3.0.3, try changing the value of version_update_from to 3.0.3 and see if the error goes away.
For REALLY good and VERY inexpensive hosting CLICK HERE

I can stop all your spam. I can upgrade or update your Board. PM or email me. (Paid support)
Locked

Return to “[3.0.x] Support Forum”